## mbarcode-plugin-ii 0.0.1-1

=== Makefile ===
#############################################################################
# Makefile for building: libmbarcode_iiplugin.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Mar 31 03:49:55 2010
# Project:  ii.pro
# Template: lib
# Command: /usr/bin/qmake -unix -o Makefile ii.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = getopinionwindow.cpp \
		giveopinionwindow.cpp \
		authenticationwindow.cpp \
		editnetwork.cpp \
		searchuserswindow.cpp \
		trustdialog.cpp \
		opinionswindow.cpp \
		plugin.cpp \
		getopinionsink.cpp \
		giveopinionsink.cpp \
		htmldelegate.cpp \
		settingswindow.cpp moc_getopinionwindow.cpp \
		moc_giveopinionwindow.cpp \
		moc_authenticationwindow.cpp \
		moc_editnetwork.cpp \
		moc_searchuserswindow.cpp \
		moc_trustdialog.cpp \
		moc_opinionswindow.cpp \
		moc_plugin.cpp \
		moc_getopinionsink.cpp \
		moc_giveopinionsink.cpp \
		moc_settingswindow.cpp \
		qrc_resources.cpp
OBJECTS       = getopinionwindow.o \
		giveopinionwindow.o \
		authenticationwindow.o \
		editnetwork.o \
		searchuserswindow.o \
		trustdialog.o \
		opinionswindow.o \
		plugin.o \
		getopinionsink.o \
		giveopinionsink.o \
		htmldelegate.o \
		settingswindow.o \
		moc_getopinionwindow.o \
		moc_giveopinionwindow.o \
		moc_authenticationwindow.o \
		moc_editnetwork.o \
		moc_searchuserswindow.o \
		moc_trustdialog.o \
		moc_opinionswindow.o \
		moc_plugin.o \
		moc_getopinionsink.o \
		moc_giveopinionsink.o \
		moc_settingswindow.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ii.pro
QMAKE_TARGET  = mbarcode_iiplugin
DESTDIR       = 
TARGET        = libmbarcode_iiplugin.so
TARGETD       = libmbarcode_iiplugin.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET): ui_getopinionwindow.h ui_giveopinionwindow.h ui_authenticationwindow.h ui_editnetwork.h ui_searchuserswindow.h ui_trustdialog.h ui_opinionswindow.h ui_settingswindow.h $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ii.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile ii.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile ii.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/mbarcode_iiplugin1.0.0 || $(MKDIR) .tmp/mbarcode_iiplugin1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.h giveopinionwindow.h authenticationwindow.h editnetwork.h searchuserswindow.h trustdialog.h opinionswindow.h plugin.h getopinionsink.h giveopinionsink.h htmldelegate.h settingswindow.h .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.cpp giveopinionwindow.cpp authenticationwindow.cpp editnetwork.cpp searchuserswindow.cpp trustdialog.cpp opinionswindow.cpp plugin.cpp getopinionsink.cpp giveopinionsink.cpp htmldelegate.cpp settingswindow.cpp .tmp/mbarcode_iiplugin1.0.0/ && $(COPY_FILE) --parents getopinionwindow.ui giveopinionwindow.ui authenticationwindow.ui editnetwork.ui searchuserswindow.ui trustdialog.ui opinionswindow.ui settingswindow.ui .tmp/mbarcode_iiplugin1.0.0/ && (cd `dirname .tmp/mbarcode_iiplugin1.0.0` && $(TAR) mbarcode_iiplugin1.0.0.tar mbarcode_iiplugin1.0.0 && $(COMPRESS) mbarcode_iiplugin1.0.0.tar) && $(MOVE) `dirname .tmp/mbarcode_iiplugin1.0.0`/mbarcode_iiplugin1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/mbarcode_iiplugin1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_getopinionwindow.cpp moc_giveopinionwindow.cpp moc_authenticationwindow.cpp moc_editnetwork.cpp moc_searchuserswindow.cpp moc_trustdialog.cpp moc_opinionswindow.cpp moc_plugin.cpp moc_getopinionsink.cpp moc_giveopinionsink.cpp moc_settingswindow.cpp
moc_getopinionwindow.cpp: getopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) getopinionwindow.h -o moc_getopinionwindow.cpp

moc_giveopinionwindow.cpp: giveopinionwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) giveopinionwindow.h -o moc_giveopinionwindow.cpp

moc_authenticationwindow.cpp: authenticationwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) authenticationwindow.h -o moc_authenticationwindow.cpp

moc_editnetwork.cpp: editnetwork.h
	/usr/bin/moc $(DEFINES) $(INCPATH) editnetwork.h -o moc_editnetwork.cpp

moc_searchuserswindow.cpp: searchuserswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) searchuserswindow.h -o moc_searchuserswindow.cpp

moc_trustdialog.cpp: trustdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) trustdialog.h -o moc_trustdialog.cpp

moc_opinionswindow.cpp: opinionswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) opinionswindow.h -o moc_opinionswindow.cpp

=== debian/changelog ===
mbarcode-plugin-ii (0.0.1-1) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 31 Mar 2010 03:20:00 +0000

mbarcode-plugin-ii (0.0.1-0) unstable; urgency=low

  * Initial plugin version

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 24 Feb 2010 17:50:00 +0000

=== debian/control ===
Source: mbarcode-plugin-ii
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libhildonmime-dev, libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-maemo5-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-ii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products. The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point.

=== debian/rules ===
#!/usr/bin/make -f


APPNAME := mbarcode-plugin-ii
builddir:
		mkdir -p builddir

builddir/Makefile: builddir
		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../ii.pro
        # should be changed to qmake-qt4 when PR1.2 is out

build: build-stamp

build-stamp: builddir/Makefile
		dh_testdir
		# Add here commands to compile the package.
		cd builddir && $(MAKE)
		touch $@

clean:
		dh_testdir
		dh_testroot
		rm -f build-stamp
		# Add here commands to clean up after the build process.
		rm -rf builddir
		dh_clean
install: build
		dh_testdir
		dh_testroot
		dh_clean -k
		dh_installdirs

		# Add here commands to install the package into debian/your_appname
		cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
		dh_testdir
		dh_testroot
		dh_installdocs
		dh_installexamples
		dh_installman
		dh_link
		dh_strip
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_shlibdeps
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## mbarcode-plugin-ii 0.0.1-2

=== debian/changelog ===
mbarcode-plugin-ii (0.0.1-2) unstable; urgency=low

  Moved away from libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 03:30:00 +0000
 

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                 libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                 libcurl3-dev, mce-dev | maemo-version (<5.0), libhildonmime-dev, libmodest-dbus-client-dev, libhildonfm2-dev,
-                libqt4-maemo5-dev, mbarcode-dev (>=0.1.1-3)
+                libqt4-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
 
 Package: mbarcode-plugin-ii

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 		mkdir -p builddir
 
 builddir/Makefile: builddir
-		cd builddir && /opt/qt4-maemo5/bin/qmake-qt4 PREFIX=/usr ../ii.pro
+		cd builddir && qmake-qt4 PREFIX=/usr ../ii.pro
         # should be changed to qmake-qt4 when PR1.2 is out
 
 build: build-stamp

## mbarcode-plugin-ii 0.0.1-3

=== debian/changelog ===
mbarcode-plugin-ii (0.0.1-3) unstable; urgency=low

  Moved back to libqt4-maemo5

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 31 Mar 2010 13:30:00 +0000

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Svenn-Arne Dragly <s@dragly.com>
 Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
-                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libhildon1-dev, libosso-dev, libgtk2.0-dev, 
+                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libosso-dev, libgtk2.0-dev, 
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
-                libcurl3-dev, mce-dev | maemo-version (<5.0), libhildonmime-dev, libmodest-dbus-client-dev, libhildonfm2-dev,
-                libqt4-dev, mbarcode-dev (>=0.1.1-3)
+                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
+                libqt4-maemo5-dev, mbarcode-dev (>=0.1.1-3)
 Standards-Version: 3.7.2
 
 Package: mbarcode-plugin-ii

## mbarcode-plugin-ii 0.0.2-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.2-0) unstable; urgency=low

  Added stacked windows.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 1 Apr 2010 01:59:00 +0000

## mbarcode-plugin-ii 0.0.3-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.3-0) unstable; urgency=low

  * GUI Enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 19:53:00 +0000

## mbarcode-plugin-ii 0.0.4-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.4-0) unstable; urgency=low

  * More GUI Enhancements

 -- Svenn-Arne Dragly <s@dragly.com>  Mon, 24 May 2010 20:53:00 +0000

## mbarcode-plugin-ii 0.0.5-0

=== debian/changelog ===
mbarcode-plugin-ii (0.0.5-0) unstable; urgency=low

  * Moved to libqt4 dependency after PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:20:00 +0000

## mbarcode-plugin-ii 0.0.5-1

=== debian/changelog ===
mbarcode-plugin-ii (0.0.5-1) unstable; urgency=low

  * Another build against PR1.2.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 26 May 2010 22:54:00 +0000

=== debian/control ===
Source: mbarcode-plugin-ii
Section: user/utilities 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libosso-dev, libgtk2.0-dev, 
                libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                libqt4-dev, mbarcode-dev (>=0.1.1-3)
Standards-Version: 3.7.2

Package: mbarcode-plugin-ii
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: mbarcode
Description: This plugin connects mbarcode to the Informed Individual review database.
 The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. 
 This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products. 
 The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point.

## mbarcode-plugin-ii 0.0.5-2

=== debian/changelog ===
mbarcode-plugin-ii (0.0.5-2) unstable; urgency=low

  * Simple mod of control file to require mbarcode

 -- S.G.Pickering@bath.ac.uk <S.G.Pickering@bath.ac.uk>  Wed, 7 Jul 2010 09:56:00 +0100

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
 
 Package: mbarcode-plugin-ii
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
 Description: This plugin connects mbarcode to the Informed Individual review database.
  The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. 
  This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products.

## mbarcode-plugin-ii 0.0.6-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: libmbarcode_iiplugin.so
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Mar 31 03:49:55 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jul 20 04:11:40 2010
 # Project:  ii.pro
 # Template: lib
 # Command: /usr/bin/qmake -unix -o Makefile ii.pro
@@ -13,10 +13,10 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_PLUGIN -DQT_DBUS_LIB -DQT_SVG_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT -fPIC $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtSvg -I/targets/FREMANTLE_ARMEL/usr/include/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include -I../.. -I/targets/FREMANTLE_ARMEL/usr/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib -shared
-LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/lib -lQtSvg -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Svenn-Arne Dragly <s@dragly.com>
 Build-Depends: 	debhelper (>= 5), libzbar-dev, libdmtx-dev, gstreamer0.10-plugins-bad-dev | maemo-version (<5.0), libconic0-dev, 
-                libgstreamer0.10-dev, libosso-abook-dev | maemo-version (<5.0), libosso-dev, libgtk2.0-dev, 
+                libgstreamer0.10-dev, libosso-dev, libgtk2.0-dev,
                 libgconf2-dev, libglib2.0-dev, libebook-dev | maemo-version (<5.0), libgstreamer-plugins-base0.10-dev,
                 libcurl3-dev, mce-dev | maemo-version (<5.0), libmodest-dbus-client-dev, libhildonfm2-dev,
                 libqt4-dev, mbarcode-dev (>=0.1.1-3)

## mbarcode-plugin-ii 0.0.6-2

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-2) unstable; urgency=low

  * Removed mbarcode dependency.

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 19 Aug 2010 13:39:00 +0200

mbarcode-plugin-ii (0.0.6-1) unstable; urgency=low

  * Rebuilt against the new Plugin API.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 20 Jul 2010 04:00:00 +0200

mbarcode-plugin-ii (0.0.6-0) unstable; urgency=low

  * Refactored MainWindow into MaemoBarcodeWindow.
  * Refactored SinkPlugin into PluginAction

 -- Svenn-Arne Dragly <s@dragly.com>  Thu, 8 Jul 2010 16:00:00 +0200

## mbarcode-plugin-ii 0.0.6-3

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-3) unstable; urgency=low

  * Repackaging for PR1.3.

 -- Svenn-Arne Dragly <s@dragly.com>  Tue, 26 Oct 2010 16:44:00 +0200

## mbarcode-plugin-ii 0.0.6-4

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-4) unstable; urgency=low

  * Bump to rebuild against new plugin API.

 -- Simon Pickering <S.G.Pickering@bath.ac.uk>  Thr, 23 Dec 2010 15:00:00 +0000

## mbarcode-plugin-ii 0.0.6-7

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-7) unstable; urgency=low

  * Bump to autobuilder.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 19:39:00 +0200

mbarcode-plugin-ii (0.0.6-6) unstable; urgency=low

  * Bump to autobuilder.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 16:53:00 +0200

mbarcode-plugin-ii (0.0.6-5) unstable; urgency=low

  * Plugin API update.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 01:04:00 +0200
 

## mbarcode-plugin-ii 0.0.6-8

=== debian/changelog ===
mbarcode-plugin-ii (0.0.6-8) unstable; urgency=low

  * Added missing emit call.

 -- Svenn-Arne Dragly <s@dragly.com>  Wed, 12 Jan 2011 22:52:00 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,116 @@
 
 Package: mbarcode-plugin-ii
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, mbarcode
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: mbarcode-plugin
 Description: This plugin connects mbarcode to the Informed Individual review database.
- The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values. 
- This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products. 
- The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point. 
+    The purpose of Informed Individual is to strengthen the individuals ability to make choices according to its values.
+    This plugin connects to the Informed Individual API and gives the user a possibility to give and get opinions about products.
+    The API and this plugin is in an early alpha-stage. Please beware that all opinions you give during the alpha-stage will be removed at some point.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=mbarcode
+XB-Maemo-Icon-26:
+    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
+    C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
+    AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
+    EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAEQ5JREFUaN51mluM
+    nVd1x39r7+/MmfHc7Bl7bI8v40vGsXMxDs6NQAgkQIAKSCUQINFQqHqRoKiq
+    oIiHSkVUVd8rlYeqPLRUTUCFJiQhoYG42Lk4CUkcxzc5Zuz4OvZ4xnOx55w5
+    316rD3vv7xwTOpLlOTPfZa/bf/3Xf438w+sTBgYi/L4vAUQE1FDAMNQMk/RL
+    wMwwA8F1fDZEJH6PoSKAoSaYpWendwqgFq8xA7N4X/5SM9QAMxTrOJlRmGn7
+    oOlX+ZL48vaLAvEBAUMMJF3onFSHds5d5wCzaLC66CSDaHx6NoBpPFaoDu7e
+    dX+2R7HrjCvK9EHad4BQXRQNk+h9A5X4QBGpDAhB021GKANWvSQd2EA1/kw7
+    vC4x9oRSCWao5MgoGkOBAWpgSPI5VVTNLBkggqQDxxfHm51IPCidYRUcktJI
+    Kpujd2K0jJwuYCKYKSnQ+YRVxBQISHUd6X5Nh7eUtnbd+UgONYq216XK2VgS
+    AuKiF6R9yM7qiE7SlO8u2v07Ic55Ijl1OmpEk0M6LzRVFAc56hiYYFUMqiux
+    WANW5Xj7xanQqtzLL+p8QPSyqaui1Jl67WO3vZ7v1nT4kJ+ksbZyegQL8ZqO
+    VARBpG28SXRcITlNkvdFJHnmXUdIiBB/qABS4HxKZAzVQCjLKqLOeZz3iI/P
+    VNXrACKmroDEOrNkhBMXQQIjqFbGm7VRsCpiq2CtA7ayz5NhpKLBQJ3gnacs
+    A9dmrzB7/iJT5y5wZeoyi7PztBpNCIo4odbdTc9AH30rh1ixZhVDI6voWTGA
+    FR4VcKmwS1MwCEJCuBDfZenQKRMiHMe6yohWANelkIjg2k4FiQ8uxVFTKGev
+    MnH8BCdeP8T5E6eYuzxDs9EANYKAy/CackoAcULR1UX/8kFWb97Axp07WLN9
+    C/UVA6h3WBlv8uYozAhiBNMKPi2hkGGxLqUN4fKdl48bGRZ/B+9z6ApzNBea
+    HP/NAd7c+xIXTp6mbCxFI0UoajV84RBxWAhoK6AhAFRIFr2r+ABSLxhcs4pt
+    u25l6+076R1dhTqHasQvBYIqpUYDlDYk5zoTkwg239p/rEJZcYIghNSsnHfU
+    Sjh/9AQvPfkcp44cp2w0cUVB//JBhjesY9XYOobWjLBssB+6PI1Gg6vzC1w5
+    P8nUyTPMvHOe5uxCjKbPMASoYk7oGxli6+3vYdvdu+leM0wpQIhoFHIf6Th4
+    BaMJ1uWbLx+rWIEnegoTHA5tLnFwzwu88tQvmZuaoVjWzcjmMbbv3sW6m8fp
+    XrUCX+9CzXDE/pn6INIKNJoNpi9e4vTBo0y8/hYzZy4gLQXnUBc9W5SGOWFg
+    3Qjb77mDDXfspBjoR4JhJpRCbHAWm11IOZUpSYyAOJwahThaYpjzhLlFnn/s
+    aQ48tw/XUkZvHOPW+97H2M5b6BrsQ1UJqhG1tN2lOhtOIB4Og+bMHCcPHObo
+    vle4fOocrgyYlwQMIEHx3rN8fIzt997NupvGYVkPpiAJUkszgkYaE4jdXb71
+    4jEzcThxWIKzpbmr7Hn0vzm87xUGRoa57f4PcPP776A+2B9bvhmihplWdaNA
+    yxTVUPVGZwJOCD4hncDi9BVO7T/AkX2vcOX8JQo11MeoOY2pIz11Vt86zo4P
+    vo91mzehXTUaEiHVQop0glj56xdTBMQRnOCvNtn7o8c58Px+xnfdwh2ffID+
+    TaM4i/VhZpgquNQladOCknbjM41IIs7FlKq4EIhzzE9OcXzPft5++XWaswuI
+    c5Q+opgZ+GB09fcyumsHY3e+h+VrV1Pr6UGLghKDshWL+OsvHjGPp4ajJcqB
+    J37Fm3tf4vYHPsj4vXdQ9HSjHVxGhdTWycDWgdNtslVR4KoQE0XJ10gs5Esn
+    TnL82ec5d/g4zbKkaONNRV+6uuv0rhymb2SYka2bWXPLNoqh5ZF7fWPfEUME
+    q3nOv3GU1555jvd+4n7W37wt5mZqJCGnRidzSaCSa8AAU6E0RU0qDhNZrMSc
+    TRbkpuQEbLHJhQNHOLbvJWZOnsFCaLMDclSMloA4z5rNY9z6R39Iz9ByCrwj
+    eEFn5rlw9AR3PfRxhm4Yi+HXdsezPKx00Io2rDnUjJaLTY8QocOwyAelPcRY
+    IopisXCDGPTW2XD3LlZv28TJA0c48+qbXDk7SWgsAbFBCkKXQqmBmZlpFq4t
+    UgwOIn/5wlFDhOb8VcrGEvWVg4gIXiNHidClMVzZgAqLE+12DlPDVFCDkDzu
+    xPAuJpwG0nMEL7Ge1FLblhQlF4u4MX+V2ZNnuXRsgrmzF2kuzGNaUtS66F27
+    irW7b2Hghq0gDvnGi8csQ1nLlJqCF58mJKUZysRP3j1yWgJ974vILtWiV8uS
+    slVmrMDEYXjEOepFHfEekwiLmOIS9w8CpcU0EwRRo9laYrFcAlW8CfXubqgV
+    qMY6KxAhOMMHqCHtIjUoE78pDQqTOBekZBJxeDPCtQazVy4xO3mRKxcmmb88
+    R3N2geZ8EwtXKYOAA1+D7p5hulcNsnztKoY3rqd/ZBjr7aZEkDJ13oRCmUBK
+    rYtlrgATWihLgJSGl5gBhQBeQVN485SUhjKcCQUQCBQmFM7RajaZOnORC0dO
+    cuX8OeanLjJ35hKhLDFKai1jadUobuN6uno3IIsLdF8+xMW3DlGq4rxQDPSx
+    fOMo63fsYOXO7TDUj1dNg3ua7CQXe2LCuUmqEkiOrbqoSMxj2rNq/idqdIlj
+    aXGRU0dPcPr1Q9QbLW7avIXtD3yUp5/9JW+cOIcvlKbv5tYP3Mn9n/0Yc93D
+    PDMJI11LfO/Gh/ivn+7hhz96EltswpV5FmySpZ5hDh4+zoqd44zetpOiu5tA
+    iOOlgcWBGLM40OR5JST+VsSBwbVZqBleI/KUDnCOslUyefi3TLz0GstFeOju
+    u3j/7TvYvG4FExdm+JcfnMJ8gFBwy+7t/O03v8hCWfC/M0qwFoM9nvVDffz9
+    X32O+XKBR3/8LF1lQJca3H/fPQz31nn8yZ9zeOI0Wz56H73DQyxlQpmaRqb3
+    phobqggqsW9cx19UlSCxTdXMsXj+Mm/8ci86M89DH76HB+++jS1rBxns9fQt
+    q/Hqb15jZmoeh4eeOl/7wsd538YhvrN/iv+YUAoxtq7volUUqMCfPfRR9jx3
+    kMvnJ9HGIrNnjvPwn36Jm7Zu4D9/9jT7fvIU4x/5ML2bRpNK0aEvmaGmeDzO
+    HA2vFHn6z53TTFAMccb0idO88diz7Niyhc998bO8d+tq1q/oYllPLTJjEU6d
+    vciSCh5j5dAw68c28qPfzvP42ZJgXTRpcOByi4PTc+w5bTyweoT1GzZy5exp
+    WlJy6fIsG4Y8K3uGGPnSZ1j1sxF+8sw+bvjEvSwbW1fNyp2CVimGidHdKihE
+    XKQKHUKTpEKaby5ybfEaH7zzTm7ZvJrR4ToD3S5SNxNUhKVWAFNwxqI3nj43
+    z2HtZb4EMcXopiaOD43001f3LLU8zjtaFAQxSi0pPKwcrNNTOB7+7IdQF3j8
+    F3vY9tDHcSMrsGDXzQKY4cwQXEqxhNiasD8YBBVGxrcwdtd7ePSxn3D67Dt0
+    d/l2L5bIh0aGBigkIDjmrrR4/rcLfHfXEA+PLcMVTQjCMnGYq+Glxuz8HDNT
+    k5irITiGB3vxHkSMvl7H+OouvvzpD3Hv+Bbefm4f1mi0RTaJ3V1VKS3QFMNV
+    0l1FsgQTh9P4/w0fuAu3fi3/+P0f8psjJzGpgRSAw2HsuHEj/b11wOheuMTE
+    oSNMtZb47l3L+JsdvdwwVPLq3Cx/8sJZfnpmhqf2vsHZd05TEKh5x203b6Hb
+    xSIVJ/TXC8ZW9vDFz32KkaYy9eYxOnuoOBcJlBMKHH73V7/2d1m4ao9vUdbA
+    oKx5Vm3cyPSVBs888SSjKwbZsnEUJwai9Pf38/yrh5g4M4l3gXJyilbvSh68
+    dZSPbR7GWcmvTtY4Nt8Lp0/w80ceZ2rqEiqBTaOr+PZffJ7VK3pRE8TiXL24
+    1GJyEWr08OL+lxi4YSO+q55LoOJUhQlFyI1LOuS3rFOK4A1Cl2Psw3dz6c1B
+    vv39R3j54DG++vlPsnH1ECODPXzlCw/y6uEJFq81sWvTPPGDf+faxFvcdMd7
+    efaysDgV6D49wdOH9hKmZxApUHF84TP3c+Om1ZTi8QYXp+d59Nl9vHzoOIF+
+    +mvLsWYLXbgGfQNRBK60IWFRAvLVX79l1tGBq07cIWmpKaUpIl0snr/E27/e
+    y3BzkYc/cS+fvG83A4P9fO/7j/DP//oUlHOUHlpaxxV9SLejaC3iGy1KHCpx
+    WPnUg/fwT9/9c0aW9zI5fZVfvHKAf3v8OY7PtVi2bRNhdh69fJVl4xsY2rUj
+    zuimlR6LCsFJNECN32tAHhcxRQm0cAgev9jiwtvHOfPaW6xRz4N3bWf3zq08
+    uedlHnnqBebn5im0xFEQkhAlFiidUe8a4A8+chtf//Kn0YVF9u0/zP8cOMI7
+    jZL+m7ax/OYbqdWXReDUEiceNUEtVDO2YKg6Ci2Qr/z6oJllGTxjbiRreViJ
+    KrMHC6BGK81kYanF9NlzTB8+hlycYqC7zplzs8xMTETq7FzkMRi1oKg4Vq8b
+    ZXzHVq5enebSksLwWgbGNzC4YQP1eh3N0roYLVEIEucSosgcAENRjHqrB/nj
+    PQdj+TqpmphZUoc1ShkxjYi3aZx9Q2KnzikSoLW4xNzMZZoXLhOmp2nMXqPZ
+    WCJYQMTwtRr13j6KgT7c4CD9K1dQHxiAnq7Ib6KaiJOsjEOpSkuj0JsXJ1mZ
+    1kTxizh0R8YnSV4wQINWUrklWSOLJ5KUYgwsxGnM9dRZ0bsOt35dNYJqYpCV
+    MAU4jXUQe45VaFcxT4uqQzAjhBAdKNdvjbJDzYzCicssqVpidPTkyuY4o8aP
+    kjG340tjntFKbV9TDVmWAtM1SxnxVJM8QprI2vuvYHlnZpVibdrRzJKwBVCQ
+    h3aLcnB19A65vWoilQrx7sksT2exzSeNRyIcazLAJU+H6rAdsnkaRWOuS9qj
+    RdZJtSfrTKV4fyEk/aYSSzJvbcsbVe5Z+5vrtyVRxM3+CgLmqLwX92pxGSik
+    dZbJdXN2rLGOVkR7B5ex30RSWmq1xioExTkQEzSJUFSecOnByXqLupBPwddk
+    qHOu4lKGRdRI1+aNZiZd5pKxnTLFda5or6nyMjEeXDp+376/8Fmikg6vpqas
+    Fl9G5khWSVTtYFQpEGFOqvB3yCfp2dkR7XTj935led/SViCFs53KHWldFM7H
+    9DHDUlWFFE5JaODSrqCairAKXpG4EjIlHTHvNmKqeIvGB0e15bOcLi7WSloH
+    xVFW2qmHSNuI31l25RotfOGrVU+2Oq8U88ZV4+mSqKtU5lnebVFJIflDXqA7
+    5wh53ugIW26c1y8C4y9cJ/7Z/xuolEIuLfbUKC23fcEljcY0Vb5ZEqU8AYeX
+    VPgp1SDmacxfwXCVKiod61qXDu6SWpeHdMupI9ZRyVnVFjRlh089SJKjiy7x
+    lGJ45xDNalscbBLoJ60o4n/pkv9NKNJuR5GYUi5tI3OhIQTTCKu5wKtNfUet
+    uMznk0pX7Wzb+uj1mCcVQhbXyoCJpl2vq4oYkTbaWEQql66IskZ7/SPikMq7
+    Lgq5lb4kBDU8cQSiAyA6t3ViRMkxb/ZFMOfS4t3SSdown2u0uKZlbGBqhDz9
+    pw7o8PEPC6oW7PEKHvAuUqoIb56gkvA5Fa2mQk+WZWlSs7Oz3pOO5F1MFweY
+    d6jGyCrgqxRsM+a8dy/EhNJcakCSNjAhFV0a2AVKC0nqdlWTy8EV1yZg+cne
+    eyTvzswSPUj0ITkkS/a52E01Gp6hPCERRIXQ8p8cSN5lwv8BDfeQgCotA/UA
+    AAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAAJXRFWHRk
+    YXRlOmNyZWF0ZQAyMDEwLTA3LTIxVDAyOjI0OjM5KzAyOjAwytbzmQAAACV0
+    RVh0ZGF0ZTptb2RpZnkAMjAxMC0wNy0yMVQwMjoyNDozOSswMjowMLuLSyUA
+    AAAASUVORK5CYII=

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 		mkdir -p builddir
 
 builddir/Makefile: builddir
-		cd builddir && qmake-qt4 PREFIX=/usr ../ii.pro
+		cd builddir && qmake PREFIX=/usr ../ii.pro
         # should be changed to qmake-qt4 when PR1.2 is out
 
 build: build-stamp
